/* VOORSTELZOEKEN */
.ui-menu {
position: absolute;
padding: 0;
border-left: 1px solid rgb(127,137,177);
border-bottom: 1px solid rgb(127,137,177);
border-right: 1px solid rgb(127,137,177);
border-bottom-left-radius: 4px;
border-bottom-right-radius: 4px;
box-shadow: 0 0 5px 2px rgba(0,0,0,0.5);
list-style-type: none;
overflow: hidden;
}

.ui-widget {
font-family: 'Open sans',arial,sans-serif;
font-size: 15px;
}

.ui-widget-content {
border-top: none;
background: rgb(255,255,255);
color: rgb(27,27,27);
}

.ui-menu .ui-menu-item {
margin: 0;
padding: 0;
list-style-image: none;
}

.ui-menu-item a {
text-decoration: none;
/*color: rgb(18,89,230);*/
}

.ui-helper-hidden-accessible {
display: none;
}

.voorstelzoeken_div {
display: block;
height: 70px;
width: 100%;
margin: 0;
padding: 6px 0;
cursor: pointer;
}

.voorstelzoeken_div_zoeken {
height: 50px;
}

.voorstelzoeken_l {
float: left;
height: 70px;
width: 58px;
margin: 0;
padding: 0;
}

.voorstelzoeken_l img {
margin: 0 6px;
}

.voorstelzoeken_r {
float: left;
height: 70px;
width: calc(100% - 64px);
margin: 0 6px 0 0;
padding: 0;
}

.ui-state-focus div {
background-color: rgb(242,242,242);
}

.voorstelzoeken_div p {
line-height: 70px;
}

.voorstelzoeken_div_zoeken p {
line-height: 50px;
}

.voorstelzoeken_tekst {
margin: 0 6px;
padding: 0;
line-height: 70px;
text-overflow: ellipsis;
white-space: nowrap;
overflow: hidden;
color: inherit;
}
